@charset "UTF-8";

html{box-sizing: border-box}*, *:before, *:after{box-sizing: inherit}img{max-width: 100%; height: auto; min-height: 1px}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}.btn:hover,a:focus{text-decoration:none!important}

.btn{position: relative}

.footer-logo + .footer-logo{margin-top: 15px}

.section-block{padding: 70px 0}
.section-block + .section-block{border-top: 1px solid #e3e3e3}
.section-block.block-logos{border-bottom: 1px solid #e3e3e3; margin-bottom: 70px}
.section-intro + .section-block{border: none}
.section-intro{
	padding: 0;
	color: #fff;
	background-image: url(../images/welcome-bg.jpg);
	background-position: center;
	background-repeat: no-repeat	
}
	.section-block-header{overflow: hidden; margin: -20px 0 50px 0}
		.section-block-header .section-header{float: left}
		.section-block-header .section-read-more{float: right; margin-top: 30px}
		.section-header{
			font-size: 48px;
			line-height: 65px;
			font-family: 'Kreon', serif;	
		}
		.section-read-more{
			display: inline-block;
			font-size: 24px;
			line-height: 21px;
			color: #ed1f36;
			position: relative;
			padding-right: 48px;
			-webkit-transition: color 0.25s ease-in-out;
			-moz-transition: color 0.25s ease-in-out;
			-ms-transition: color 0.25s ease-in-out;
			-o-transition: color 0.25s ease-in-out;
			transition: color 0.25s ease-in-out;
		}
			.section-read-more > i{
				font-size: 42px;
				position: absolute;
				top: 50%;
				right: 0;
				color: #1f449c;
				margin: -23px 0 0 0;
				-webkit-transition: color 0.25s ease-in-out;
				-moz-transition: color 0.25s ease-in-out;
				-ms-transition: color 0.25s ease-in-out;
				-o-transition: color 0.25s ease-in-out;
				transition: color 0.25s ease-in-out;
			}
		.section-read-more:hover{text-decoration: none; color: #1f449c}
			.section-read-more:hover > i{color: #ed1f36}

.col-md-negoffset-1{margin-left: -8.33333333%}

.flex-centered{
	margin: -15px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;	
}
	.flex-centered > div{	
		padding: 15px;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		flex: 0 0 auto\0;
		-webkit-align-self: auto;
		-ms-flex-item-align: auto;
		align-self: auto;	
	}

/* =============================================================================
   header
   ========================================================================== */
.header-items-wrap{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 -15px;
	height: 156px
}
	.header-items-wrap > div{
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		-webkit-align-self: auto;
		-ms-flex-item-align: auto;
		align-self: auto;
		padding: 0 15px
	}
	.header-items-wrap > .header-item-narrow{width: 16.66666667%}
	.header-items-wrap > .header-item-wide{width: 66.66666667%}
	
	#primary-menu{text-transform: uppercase}
		#primary-menu ul{margin: -10px -20px; list-style: none; padding: 0; text-align: center}
			#primary-menu ul li{display: inline-block; vertical-align: top; font-size: 0; padding: 10px 15px}
				#primary-menu ul li a{display: block; font-size: 20px; line-height: 24px; color: #1f449c}
				#primary-menu ul li a:hover,
				#primary-menu ul li.current-menu-item a,
				#primary-menu ul li.current-menu-parent a,
				#primary-menu ul li.current-menu-ancestor a{color: #ed1f36; text-decoration: none}

	.wpml-ls{display: inline-block; font-size: 0}
	.wpml-ls ul{margin: 0; padding: 0; list-style: none}
		.wpml-ls li{position: relative}
		.wpml-ls li > a{
			display: block;
			width: 115px;
			height: 40px;
			position: relative;
			color: #1f449c;
			border: 1px solid #e2e2e2;
			background-color: #fff;
			line-height: 38px;
			text-transform: uppercase;
			color: #1f449c;
			font-size: 15px;
			padding-left: 54px;
			-webkit-border-radius: 100px;
			-moz-border-radius: 100px;
			border-radius: 100px;
		}
		.wpml-ls li > a.wpml-ls-item-toggle:after{
			content: "\f3d0";
			display: block;
			position: absolute;
			top: 50%;
			margin-top: -8px;
			right: 10px;
			width: 16px;
			height: 16px;
			font-family: "Ionicons";
			speak: none;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			text-rendering: auto;
			font-size: 16px;
			line-height: 1;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}
			.wpml-ls li > a > img{display: block; width: 24px; height: 24px; position: absolute; top: 50%; margin-top: -12px; left: 18px}
		
		.wpml-ls li > a:hover{text-decoration: none; border-color: #1f449c}
		
		.wpml-ls li > ul{position: absolute; top: 100%; z-index: 9999; left: 0; display: none}
			.wpml-ls li > ul > li{margin-top: 1px}

/* =============================================================================
   content
   ========================================================================== */
#welcome-block .row{
	height: 550px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
	#welcome-block .row > div{
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		-webkit-align-self: auto;
		-ms-flex-item-align: auto;
		align-self: auto;
	}
		#welcome-block .section-header{font-size: 72px; line-height: 65px}
		#welcome-block p{font-size: 15px; line-height: 21px}
		#welcome-block p + h1{margin-top: 30px}
		#welcome-block h1 + .section-read-more{margin-top: 50px}
		#welcome-block p + .section-read-more{margin-top: 30px}
		#welcome-block .section-read-more > i{color: #fff}
		#welcome-block .section-read-more:hover{color: #fff}
		#welcome-block .section-read-more:hover > i{color: #ed1f36}
		#welcome-block .btn{
			font-size: 32px;
			line-height: 28px;
			font-weight: 400;
			text-align: left;
			border: 2px solid #fff;
			color: #fff;
			padding: 29px 78px 29px 38px;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			-ms-transition: all 0.25s ease-in-out;
			-o-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
			-webkit-border-radius: 100px;
			-moz-border-radius: 100px;
			border-radius: 100px
		}
			#welcome-block .btn > i{font-size: 52px; position: absolute; top: 50%; right: 32px; margin-top: -26px}
		#welcome-block .btn:hover{border-color: #ed1f36; color: #ed1f36}
		#welcome-block .btn + .btn{margin-top: 30px}

.colored-box{
	display: block;
	color: #fff;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}
.colored-box:hover{color: #fff; text-decoration: none}
	.colored-box h3{
		font-size: 21px;
		line-height: 21px;
		position: absolute;
		left: 0;
		bottom: 0;
		margin: 0;
		font-weight: 400;
		background-color: rgba(17, 52, 122, 0.7);
		width: 100%;
		padding: 20px 120px 20px 25px
	}
	.colored-box .colored-box-arrow{
		display: block;
		position: absolute;
		right: -1px;
		bottom: 0;
		height: 89px;
		width: 115px;
		background-color: #ed1f36;
		-webkit-clip-path: polygon(40px 0%, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(40px 0%, 100% 0, 100% 100%, 0% 100%);
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out
	}
		.colored-box .colored-box-arrow > i{
			position: absolute;
			top: 50%;
			right: 30px;
			font-size: 52px;
			margin-top: -26px
		}
	a.colored-box:hover .colored-box-arrow{
		-webkit-clip-path: polygon(25px 0%, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(25px 0%, 100% 0, 100% 100%, 0% 100%)
	}
	
.arve-blay-btn-circle .arve-play-svg{width: 100px; height: 100px}
	.arve-blay-btn-circle .arve-play-svg circle{
		fill: #fff!important;
		fill-opacity: 1!important
	}
	.arve-blay-btn-circle .arve-play-svg path{
		fill: #ed1f36!important;
		fill-opacity: 1!important
	}
	
.block-inner{background-color: #fff; padding: 50px}	
.block-inner.block-gray{background-color: #ebebeb}

.block-media{
	margin-left: -15px;
	margin-right: -15px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;	
}
	.block-media > div{
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		-webkit-align-self: auto;
		-ms-flex-item-align: auto;
		align-self: auto;
		padding: 0 15px;
		position: relative
	}
	.block-media .block-media-content{width: 66.66666667%; z-index: 0}
		.block-media .block-media-content .arve-wrapper{margin: 0!important}
	.block-media .block-media-txt{width: 54.66666667%; z-index: 1}
	.block-media .block-media-content + .block-media-txt{margin-left: -21.33333333%}
	
.block-media + .block-media{margin-top: 60px}
	.block-media + .block-media .block-media-content{
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
		margin-left: -8.33333333%
	}
	.block-media + .block-media .block-media-txt{margin-left: 0}

.block-inner h2{font-weight: 400; font-size: 32px; color: #1f449c; margin: 0}
.block-inner h2 + p,
.block-inner p + p,
.block-inner * + .arve-lightbox-link{margin-top: 30px}

.arve-lightbox-link{
	font-size: 21px;
	padding-right: 36px;
	color: #1f449c;
	display: inline-block;
	position: relative;
	color: #1f449c;
	-webkit-transition: color 0.25s ease-in-out;
	-moz-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	-o-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out
}
	.arve-lightbox-link:after{
		font-size: 36px;
		margin-top: -18px;
		position: absolute;
		top: 50%;
		right: 0;
		content: "\f3d6";
		display: inline-block;
		font-family: "Ionicons";
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		text-rendering: auto;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color: #ed1f36;	
		-webkit-transition: color 0.25s ease-in-out;
		-moz-transition: color 0.25s ease-in-out;
		-ms-transition: color 0.25s ease-in-out;
		-o-transition: color 0.25s ease-in-out;
		transition: color 0.25s ease-in-out
	}

.arve-lightbox-link:hover{text-decoration: none; color: #ed1f36}
	.arve-lightbox-link:hover:after{color: #1f449c}

#entry-header{
	background-image: url(../images/welcome-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	color: #fff;
	padding: 35px 0;
	margin: -70px 0 35px 0	
}

.builder-block p, 
.builder-block ul, 
.builder-block ol{margin: 0}
.builder-block ul{padding-left: 18px}

.builder-block * + p,
.builder-block * + ul,
.builder-block * + ol,
.builder-block * + blockquote{margin-top: 30px}

.builder-block ul li + li,
.builder-block ul li ul{margin-top: 15px}

.builder-block * + h1,
.builder-block * + h2,
.builder-block * + h3{margin-top: 45px}
.builder-block * + h4,
.builder-block * + h5,
.builder-block * + h6{margin-top: 30px}

.builder-block + .builder-block{margin-top: 30px}

.builder-block + .block-map,
.block-map + .builder-block{margin-top: 60px}

.block-map{position: relative; height: 450px}
.map-wrapper{
	position: absolute;
	width: 100%;
	height: 100%;	
}

.gallery,
.our-work-gallery{margin: -15px;}
	.gallery .gallery-item,
	.our-work-gallery .gallery-item{width: 25%; padding: 15px; float: left}
	.gallery .gallery-item a,
	.our-work-gallery .gallery-item a{display: block; position: relative}
	.our-work-gallery .gallery-item a:hover{text-decoration: none}
		.our-work-gallery .gallery-item a .gallery-title{
			color: #fff;
			position: absolute;
			left: 0;
			bottom: 0;
			margin: 0;
			font-weight: 500;
			background-color: rgba(17, 52, 122, 0.7);
			width: 100%;
			padding: 10px 15px
		}
		.our-work-gallery .gallery-item a:hover .gallery-title{background-color: rgba(17, 52, 122, 1)}

.builder-block + .content-image{margin-top: 30px}

.logos-grid{margin: -5px; overflow: hidden}
	.logos-grid .logo-item{padding: 5px; float: left}
		.logos-grid .logo-item .logo-item-inner{border: 1px solid #e5e5e5; padding: 10px; display: table; height: 100px}
			.logos-grid .logo-item .logo-item-inner .logo-item-content{display: table-cell; vertical-align: middle}

.paginate{text-align: center; list-style: none; padding: 0; font-family: 'Kreon', serif}
.paginate li{display: inline-block; padding: 10px}
	.paginate li a,
	.paginate li span{display: block; width: 40px; height: 40px; line-height: 36px; text-align: center; border: 2px solid #1f449c; color: #1f449c}
	
	.paginate li a:hover,
	.paginate li span{border-color: #ed1f36; color: #ed1f36; text-decoration: none}

.paginate i{font-style: normal}

* + .img-txt-inner{margin-top: 30px}
.img-txt-inner + .img-txt-inner{margin-top: 15px; padding-top: 15px; border-top: 1px solid #e5e5e5}

/* =============================================================================
   footer
   ========================================================================== */
#footer{
	padding-bottom: 70px;
	font-size: 15px;
	line-height: 21px
}
	#footer a{color: #1f449c}
	#footer .container{position: relative}
	a#ama{
		position: absolute;
		bottom: -30px;
		right: 15px;
		color: #373737;
		font-size: 13px;
		line-height: 10px;
		opacity: 0.5
	}

/* =============================================================================
   eas logo
   ========================================================================== */
#eas-logo{
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 10;
	max-width: 450px;
	height: 78px;
	background: #fff;
	display: flex;
	align-items: center;
	transition: 0.2s;
}
#eas-logo > img{float: left; height: auto}
#eas-logo > img:first-child{width: 70%}
#eas-logo > img:nth-child(2){width: 30%;}

/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 993px){
	#mobile-toggle{display: none}
	#header-items{display: block!important}	
	
	.modal {
		text-align: center;
		padding: 0!important;
	}
	.modal:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -4px;
	}
	.modal-dialog {
		display: inline-block;
		text-align: left;
		vertical-align: middle;
	}
}

@media (max-width: 1200px){
	#primary-menu ul li{padding: 10px}
	
	#footer .row > div + .col-lg-6{margin-top: 30px}
}
@media (min-width: 768px) {
	.modal-dialog {
 		width: auto;
	}
}
@media (max-width: 992px){
	body.noscroll{overflow: hidden}
	#wrapper{overflow: hidden; padding-top: 60px}
	
	.header-items-wrap{height: 60px}
	
	#header{position: fixed; top: 0; left: 0; width: 100%; background-color: #fff; z-index: 1000}
		#header-logo{position: relative; z-index: 110; width: 100px; position: absolute; top: 50%; margin-top: -21px; z-index: 200}
		#language_switcher{position: absolute; z-index: 110; top: 50%; margin-top: -20px; right: 0; width: 100%; text-align: right}
			#mobile-toggle{
				width: 40px;
				height: 40px;
				display: inline-block;
				vertical-align: middle;
				margin-left: 5px;
				border: 1px solid #e2e2e2;
				background-color: #fff;
				border-radius: 100px;
				position: relative
			}
				#mobile-toggle .menui {
					width: 24px;
					left: 50%;
					margin-left: -12px;
					height: 1px;
					background: #d6d6d6;
					transition: 0.6s ease;
					transition-timing-function: cubic-bezier(.75,0,.29,1.01);
					position: absolute;
				}
				#mobile-toggle .top-menu{top: 14px}
				#mobile-toggle .mid-menu{top: 19px}
				#mobile-toggle .bot-menu{top: 24px}
				#mobile-toggle .top-menu.animate{top: 19px!important; -webkit-transform: rotate(45deg); transform: rotate(45deg)}
				#mobile-toggle .mid-menu.animate{opacity: 0}
				#mobile-toggle .bot-menu.animate{top: 19px!important; -webkit-transform: rotate(-225deg); transform: rotate(-225deg)}
			
			.wpml-ls li > a{text-align: left}
	
	#header-items{
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 100;
		background-color: #fff;
		padding: 75px 0 15px 0
	}
		#primary-menu{position: relative; height: 100%; overflow-y: auto}
			#primary-menu ul{margin: 0}
				#primary-menu ul li{display: block}
	
	.colored-box img{display: block; width: 100%}
	
	.col-md-4 + .col-md-4{margin-top: 30px}	
	
	.block-media .block-media-content{width: 100%}
	.block-media .block-media-content + .block-media-txt{width: 100%; margin: 0}
	
	#footer{text-align: center}
		#footer .container > .row > div + div{margin-top: 30px}
	
	a#ama{bottom: -45px}
	
	
	#welcome-block .row{height: auto; padding: 30px 0; text-align: center}
	#welcome-block .row > div{width: 100%}
	#welcome-block .row > div + div{margin-top: 30px}
	
	#welcome-block .btn{float: none; display: inline-block; vertical-align: top; font-size: 18px; padding: 10px 45px 10px 15px; width: auto}
	#welcome-block .btn + .btn{margin-top: 0; margin-left: 15px}
		#welcome-block .btn > i{font-size: 24px; margin-top: -14px; right: 15px}
		
	.section-header{font-size: 24px; line-height: 30px}
	.section-block-header .section-read-more{margin-top: 0}
	
	#eas-logo{display: none!important}
}

@media (max-width: 767px){
	.col-sm-6 + .col-sm-6{margin-top: 30px}	
	
	#welcome-block .section-header{font-size: 38px; line-height: 35px}
		#welcome-block h1 + .section-read-more{margin-top: 25px}
		
	.section-read-more{font-size: 18px; padding-right: 30px}
		.section-read-more > i{font-size: 24px; margin-top: -14px}
		
	.section-block-header{text-align: center}
	.section-block-header .section-header{font-size: 24px; line-height: 30px; float: none; text-align: center}
	.section-block-header .section-read-more{margin-top: 15px; float: none}
	
	.block-inner{padding: 15px}
	
	.gallery img, .our-work-gallery img{width: 100%;}
	
	.gallery .gallery-item, .our-work-gallery .gallery-item{width: 33.3334%}
}

@media (max-width: 680px){
	#welcome-block .btn{display: block;}
	#welcome-block .btn + .btn{margin-top: 15px; margin-left: 0}
	
	.gallery .gallery-item, .our-work-gallery .gallery-item{width: 50%}
}
@media (max-width: 420px){
	.gallery .gallery-item, .our-work-gallery .gallery-item{width: 100%}
}

#language_switcher{text-align: right}
#language_switcher .wpml-ls{text-align: left}
#header>.container{
    position: relative;
}
#header-floating-logo{
    position: absolute;
    top: 0; right: 15px;
}
#header-floating-logo img{
    height: 50px;
    width: auto;
}
@media (max-width: 992px) {
#header-floating-logo{display: none}
}
